<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="90e579">  <td>23/01/27 20:19:37</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment.categories()[pri:1, instance:com.demo.Assignment@306e95ec]">categories</td> 
  <td>main@2034182655</td>   <td></td> </tr>
<tr bgcolor="90e579">  <td>23/01/27 20:19:55</td>   <td>18314</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment.Logout()[pri:4, instance:com.demo.Assignment@306e95ec]">Logout</td> 
  <td>main@2034182655</td>   <td></td> </tr>
<tr bgcolor="90e579">  <td>23/01/27 20:19:31</td>   <td>-5529</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment.Login()[pri:0, instance:com.demo.Assignment@306e95ec]">Login</td> 
  <td>main@2034182655</td>   <td></td> </tr>
<tr bgcolor="90e579">  <td>23/01/27 20:19:29</td>   <td>-8185</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Assignment.beforeClass()[pri:0, instance:com.demo.Assignment@306e95ec]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2034182655</td>   <td></td> </tr>
<tr bgcolor="90e579">  <td>23/01/27 20:19:51</td>   <td>14110</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment.Products()[pri:2, instance:com.demo.Assignment@306e95ec]">Products</td> 
  <td>main@2034182655</td>   <td></td> </tr>
<tr bgcolor="90e579">  <td>23/01/27 20:19:52</td>   <td>15553</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Assignment.Manufacturers()[pri:3, instance:com.demo.Assignment@306e95ec]">Manufacturers</td> 
  <td>main@2034182655</td>   <td></td> </tr>
</table>
